
#search {
	background-color: #d9edf7;
	border: 1px solid #bce8f1;
	border-radius: 20px;
	padding: 20px;
	}

#search .form-group {
	margin: 10px;
	font-size: 1.2em;
	}

#search .form-group label {
	margin-right: 5px;
	}

#search input[type="submit"] {
	display: block;
	margin: 20px auto 0 auto;
	}




/*////////////////////////////////////////////////////////////////////*/

body header:after {
	content: '';
	display: block;
	background: url('/indexarkansas/map-header.jpg') no-repeat 50% 50%;
	background-size: cover;
	height: 70px;
	border-bottom: 1px solid #a9e092;
}

.request-button, .submit.button, .mainmenu #search input[type="submit"], #main-search.advanced input[type="submit"]{
    background-color: #408b42;
    border-bottom: 3px solid #333;
    color: #fff !important;
	}

.mainmenu #search, #main-search.advanced {
	background-color: #dff0d8;
	border: 1px solid #a9e092;
	}

#mainnav > li:last-child a { padding-right: 10px;}

.yourEntryWouldBeHere, .yourEntryWouldBeHerechild, .yourEntryWouldBeHere + .browseSubEntry {
    background-color: #dff0d8 !important;
    }

.yourEntryWouldBeHere {
    border: 1px solid #a9e092;
    border-top: 1px solid #a9e092 !important;
    }

aside .navigationRowRecord a:first-child {
	text-decoration: underline !important;
	}

.alert-info {
    color: #333;
    background-color: #dff0d8;
    border-color: #a9e092;
	}

#mainnav > li:last-child .help { margin-right: 35px; }

#help a {
    color: #333;
    font-weight: bold;
    }

.wbcategory {
    margin-bottom: 20px;
    }

.lcs_slide_out header:after {
  background-image: none;
  border-bottom: none;
}




@media only screen and (max-width: 991px) {
    #site-heading { margin-top: .3em; }
}

@media only screen and (min-width: 992px) {
    #site-heading { margin-top: .25em; }

}


@media only screen and (max-width: 767px) {
	#header-bg { height: 226px; }
	}

@media only screen and (min-width: 768px) {
    body header:after { height: 150px; }
    #mainnav .help:before { content: "\f1cd"; font-family: FontAwesome; display: inline-block; margin-right: 5px;}
    #mainnav .other-indexes:before { content: "C"; font-family: 'StateFace'; display: inline-block; margin-right: 5px; font-size: 1.6em; vertical-align: sub; }
    #main-nav #searchoptions { text-align: left; margin: 14px 0 0; float: right; }
    #mainnav { float: right; clear: none; }
	}

@media only screen and (min-width: 768px) and (max-width: 991px) {
	#mainnav > li > a { font-size: 16px; }
	}
